# Uses of Class
org.snpeff.util.Tuple

Packages that use Tuple
Package
Description
org.snpeff.spliceSites
org.snpeff.vcf

## Uses of Tuple in org.snpeff.spliceSites

Methods in org.snpeff.spliceSites that return Tuple
Modifier and Type
Method
Description
`Tuple<Double,Integer>`
SpliceTypes.`addBestU12Score(Transcript tr, String chrSeq, String donorAcceptor, int intronStart, int intronEnd)`
Calculate the best U12 score.
`Tuple<Double,Integer>`
SpliceTypes.`bestU12Score(String seq)`
Find the best score for PWM matrix in U12 branch points

## Uses of Tuple in org.snpeff.vcf

Methods in org.snpeff.vcf that return types with arguments of type Tuple
Modifier and Type
Method
Description
`Set<Tuple<Integer,Integer>>`
Pedigree.`compareCancerGenotypes(VcfEntry vcfEntry)`
Analyze which comparisons to make in cancer genomes